BODY {
	background-color: #FFFFFF;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

BODY.aux {
	background-color: #FFFFFF;
	background-position: 0% 0%;
	background-repeat: repeat;
	background-attachment: scroll;
}

BODY, A, DIV, TD, TH {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin: 0px;
}

A.mail {
	color: #000099;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
}

A.intext {
	color: #333333;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

A {
	color: #000099;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

A:HOVER {
	text-decoration: underline;
	color: #0000FF;
}

UL {
	text-align: justify;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
}

LI {
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}

SPAN.item {
	text-decoration: underline;
	font-style: italic;
}

DIV.menu {
	margin: 0px;
}

DIV.content {
	width: 550px;
	margin-left: 20px;
	margin-right: 20px;
}

H1 {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 10px;
}

H2 {
	font-size: 18px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #333333;
	margin-top: 20px;
	margin-bottom: 5px;
	/*padding-left: 10px;*/
}

H3 {
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #333333;
	margin-top: 20px;
	margin-bottom: 5px;
	/*padding-left: 20px;*/
}

H4 {
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #333333;
	margin-top: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
}

IMG.link {
	border-left: 1px solid #333333;
	border-right: 1px solid #333333;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
}

H3.menu {
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #333333;
	margin-top: 20px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 20px;
}

P {
	text-align: justify;
	margin-top: 5px;
	margin-bottom: 5px;
}

P.ind {
	margin-left: 20px;
}

P.copyright {
	font-size: 10px;
	text-align: center;
	color: #C0C0C0;
	border-top: 1px solid #C0C0C0;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 0px;
}

ADDRESS {
	font-style: normal;
	margin-top: 10px;
	text-align: right;
}
